@font-face {
  font-family: 'VAGRounded BT';
  src: url('VAGRoundedBT-Regular.eot'); /* IE9 Compat Modes */
  src: url('VAGRoundedBT-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('VAGRoundedBT-Regular.woff') format('woff'), /* Modern Browsers */
       url('VAGRoundedBT-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('VAGRoundedBT-Regular.svg#cd296af640b02fcbfaf432bf2ce73b50') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'VAG Rounded Std Thin';
  src: url('VAGRoundedStd-Bold.eot'); /* IE9 Compat Modes */
  src: url('VAGRoundedStd-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('VAGRoundedStd-Bold.woff') format('woff'), /* Modern Browsers */
       url('VAGRoundedStd-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('VAGRoundedStd-Bold.svg#00ad8a10ebd59fb2cc3fe9f97989bf60') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'VAG Rounded Std Light';
  src: url('VAGRoundedStd-Light.eot'); /* IE9 Compat Modes */
  src: url('VAGRoundedStd-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('VAGRoundedStd-Light.woff') format('woff'), /* Modern Browsers */
       url('VAGRoundedStd-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('VAGRoundedStd-Light.svg#1aece233ba5c0b0f2fa745e394cb9f02') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

